Subject: -next fails to boot as of today on S3C6410

From: [email-masked] (Mark Brown)
Date: Thu, 24 Nov 2011 12:09:26 +0000

On Wed, Nov 23, 2011 at 07:32:58PM -0500, Nicolas Pitre wrote:

> OK, here it is.  Please try this patch:

Ah, excellent - that does get me debug output which halts at:

| Memory policy: ECC disabled, Data cache writeback.

if that rings any bells.  I'll poke around further when I get a chance.

> Then, if you didn't already do so, you should enable CONFIG_DEBUG_LL 
> and hack something like this into the printk code:

Yeah, I do.  We should probably have this in the standard code as an
option somehow, it's fairly painless but irritating.